glib

General discussion about the development of the open source Blender

Moderators: jesterKing, stiv

Post Reply
shadow
Posts: 35
Joined: Tue Dec 31, 2002 1:33 pm

glib

Post by shadow »

Hi,
I asked in this topic:
http://www.blender.org/modules.php?op=m ... pic&t=2564

but my repost was placed at the end so propably nobody read it :(

bf4kaktus.gz requires glibc2.3.
I use debian with glibc2.2 so I can't even test this stuff.

So my question is:
Can anyone compile it for glibc2.2?? Or it is impossible??
The box said: "Requires Windows 95 or better"
So I installed Linux...

Post Reply